body{   
    margin:0 auto; 
    background: #090909;
}
    
.container{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
}

h1{
	text-align: center;
	color: #f5f5f5;
	letter-spacing: 5px;
	word-spacing: 10px;
}

.date{
	text-align: center;
	color: #f5f5f5;
	letter-spacing: 3px;
}

p{
	color: #f5f5f5;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 5px;
}

hr{
	border-top: 1px solid #f5f5f5;
}